openwrt挂载摄像头编译固件出错,求助求助

折腾openwrt挂载摄像头,该勾选的都上了,编译时出现了问题
Collected errors:
* satisfy_dependencies_for: Cannot satisfy the following dependencies for ffmpeg:
*         libbz2 * 
* satisfy_dependencies_for: Cannot satisfy the following dependencies for kmod-usb-serial-option:
*         kmod-usb-serial-wwan * 
* satisfy_dependencies_for: Cannot satisfy the following dependencies for kmod-video-uvc:
*         kmod-video-videobuf2 * 
* satisfy_dependencies_for: Cannot satisfy the following dependencies for libshout:
*         libspeex *         libtheora * 
* satisfy_dependencies_for: Cannot satisfy the following dependencies for luci-app-diag-devinfo:
*         smap *         netdiscover *         smap *         netdiscover * 
* satisfy_dependencies_for: Cannot satisfy the following dependencies for luci-app-p910nd:
*         p910nd * 
* satisfy_dependencies_for: Cannot satisfy the following dependencies for luci-app-wol:
*         etherwake * 
我选上了    kmod-video-videobuf2 ,但是 kmod-video-uvc不兼容kmod-video-videobuf2 ,我想试着去修改kmod-video-videobuf2 或者用一个先的kmod-video-videobuf2 去替换不好使的kmod-video-videobuf2 ,但是不知道kmod-video-videobuf2 在openwrt哪个目录下面,也不知道kmod-video-videobuf2 的makefile在哪里?
请大神们指点一二,我应该怎么解决上述问题?谢谢!
 
配置图片.jpg 错误图片.png
已邀请:

xzmu - 10w

赞同来自:

make clean一次,然后再重新编译即可

要回复问题请先登录注册